Logo Hardware.com.br

Interfaces, aplicativos, multimídia e Wine

Sala destinada para questões, dúvidas e dicas envolvendo interfaces e aplicativos para GNU-Linux, FreeBSD e Software Livre, incluindo, programas de produtividade, multimídia, codecs, ambientes gráficos, desktops 3D, uso do terminal, utilização de aplicativos Windows através do Wine além de utilitários em geral.

0
0

Erro na instalação do openerp o que pode estar acontecendo?

Instalei o openerp aqui para ver como ele é so que quando vou executar ele no terminal para abrilo olha o que aparece


Aqui tentei executar o cliente:



livre@ubuntu:~$ sudo su
root@ubuntu:/home/livre# openerp-client
CRITICAL:init:Falha ao abrir o arquivo "openerp-icon.png": Arquivo ou diretorio não encontrado
CRITICAL:init:Ensure that the file /root/.openerprc is correct
root@ubuntu:/home/livre#




Aqui eu tentei executar o servidor:


livre@ubuntu:~$ sudo su
root@ubuntu:/home/livre# openerp-server
ERROR: Import xpath module
ERROR: Try to install the old python-xml package
On Ubuntu Jaunty, try this: sudo cp /usr/lib/python2.6/dist-packages/oldxml/_xmlplus/utils/boolean.so /usr/lib/python2.5/site-packages/oldxml/_xmlplus/utils
Traceback (most recent call last):
File "./openerp-server.py", line 60, in
import netsvc
File "/usr/local/lib/python2.6/dist-packages/openerp-server/netsvc.py", line 188, in
import tools
File "/usr/local/lib/python2.6/dist-packages/openerp-server/tools/__init__.py", line 26, in
from convert import *
File "/usr/local/lib/python2.6/dist-packages/openerp-server/tools/convert.py", line 25, in
import osv
File "/usr/local/lib/python2.6/dist-packages/openerp-server/osv/__init__.py", line 23, in
import osv
File "/usr/local/lib/python2.6/dist-packages/openerp-server/osv/osv.py", line 27, in
import orm
File "/usr/local/lib/python2.6/dist-packages/openerp-server/osv/orm.py", line 57, in
from xml import dom, xpath
ImportError: cannot import name xpath
root@ubuntu:/home/livre#


Eu baixei o openerp server, é o cliente (o web não baixei ainda), no site diz para criar um usuario para o postgresql isto eu não consegui será este o erro?


Obrigado
0

Abrir terminal na inicialização RESOLVIDO

Pessoal, não sabia nem como pesquisar esse assunto, então, vamos de novo tópico mesmo...

É o seguinte, eu tenho usado o fluxbox ultimamente como gerenciador do kuruma 7, e tenho tentado recorrer ao terminal pr acessar minhas coisas e resolver meus probleminhas no pc.
Daí que eu queria saber como é que eu faço pra iniciar o xterm por ex. junto com o desktop do flux.

Tipo, a gente vê qque é possível, o damn small faz isso com a janela do navegador (o dillo no mesmo fluxbox, inclusive), só que eu nem sei por onde começar....

Alguém aê tem uma luz?

desde já obrigado
0

Imagens do K-menu para slack aqui!!!

Oi galera!!

Criei umas imagens para o menu do KDE para Slackware.... procurei na net e só achei uma (não mto boa) e resolvi fazer umas

Imagem____Imagem____ Imagem

A imagem de fundo da segunda é a do site do Slack
Vai aí o arquivo e as instruções dentro:

Veja anexos deste post ou

http://rapidshare.com/files/20606127/kside.zip.html
(coloquei no rapidshare pq não achei local melhor pra colocar)
0

Automatix2 não instala..

Olá pessoal!

Bom eu andei lendo quase todos os foruns sobre a instalação do automatix2...e vi que a instalação é bem simples...porem aqui no meu ubuntu 5.04 "com repositorio do cd 6.06" eli nao instala...o automatix presisa de uns arquivos dependentes..oque eu não acho de geito nenhum é esse tao de "tango"....segue oque precisa na instalação:

automatix2:
Depende: tango-icon-theme-common but it is not installable
Depende: tango-icon-theme but it is not installable

Se alguem souber como eu instalo ficaria muito grato....
cadeado_alegrinho.gif
0

Unreal Tournament G.O.T.Y.

Problema ao Instalar!!! esbravando.gif
Olá, bem esrou com um problema, pois não consigo colocar o jogo Unreal Tournament G.O.T.Y. para rodar.
Consegui instalar tranquilo, fazendo isso...

Como root entrei no directório onde estava o arquivo "ut-install-436-goty.run" que fiz download e digitei o seguinte:

chmod +x ut-install-436-goty.run
bash ut-install-436-goty.run

http://img380.imageshack.us/my.php?image=installcq8.png

Esperei o Assistente de Instalação e esperar que chegue até 100%

Deu um pequeno erro no fim da instalação, mas concluiu. Entretanto não consigo concluir o processo de instalação que encontrei um Tutorial na net, que diz no seguinte link:

http://www.tux-linux.net/print.php?IDART=40

Ainda em root executei:

nano /usr/local/games/ut

Ao digitar essa linha de comando o arquivo foi aberto para que eu editasse, e o fiz da maneira que o Tutorial citado acima diz.
Então tentei rodar o jogo via atalho, ele não dá nenhuma mensagem de erro, mas também não faz nada além de tentar.
Caso tente via linha de comando ele dá a seguinte mensagem de erro...

http://img514.imageshack.us/my.php?image=erroii9.png

Gostaria de alguma ajuda, se não der para ajudar a solucionar o problema fazendo o jogo rodar, que ao menos me ajudem a desinstalar o jogo.

Vale salientar que não instalei nenhum driver de video no meu Mandriva Free 2007, entretanto, já consegui habilitar os recursos 3D, será os drivers estão habilitados? (uma vez que fiz isso) - Minha placa de vídeo é uma ATI RADEON 9600 PRO.legal.png

Grato pela atenção e pela ajuda.
Abraço!confused.png
0

Virtualização no Red Hat Enterprise 4

Olá a todos, tenho algumas dificuldades e procuro ajuda.
Tenho um servidor rodando RedHat Enterprise 4. Instalei o Virtualbox (rpm) mas não funcionou, na hora de iniciar a máquina virtual ele se auto-aborta.

Daí parti para o uso do Vmware Player. Criei uma máquina virtual no EasyVMX. E instalei o vmware 2.5.2 rodando o arquivo ¨vmware.bundle¨ instalou tudo normal. Iniciei a máquina, instalei o Windows XP. Great! Funcionou tudo OK.

Porém agora o servidor Red Hat não desliga. Na hora que dou o comando ele não consegue fechar as conexões do Vmware.

O que devo fazer?

PS. Ao desligar a força usando o botão power da cpu, e ao reiniciar o Vmware continua funcionando, tudo ok. Só preciso que o Red Hat desligue normalmente.

Agradecido.
0

Programa para puxar streaming por porta 4321

Bom dia !!

É o seguinte pessoal, no meu serviço estão utilizando cameras ip, porém estão querendo utilizar a porta 4321 para puchar o video ao invés da porta 80.

Gostaria de saber se alguém sabe de algum programa que puche desta porta e que abra cada camera em uma janela. Já pesquisei em varios sites, mas até agora nao consegui achar um que faça este serviço.

Agradeço por qualquer ajuda !!! =)

P.S.: Me desculpem se criei o tópico em local errado, se criei
0

Corretores ortograficos para o OpenOffice

Olá!
Estava querendo implementar um corretor ortografico ao meu openoffice e quando fui baixar o programa está aparecendo como um link inexistente...
ai está o tópico:https://www.hardware.com.br/dicas/openoffice-corretores-gramatical-ortografico.html
qual é o link correto para Corretores Ortográficos?
agradeço..
flw
0

K3B dando "tilti" e eu tendo "peti"

Gente, não consigo gravar nem cd de aúdio nem mp3 como K3B. Uso Kurumim 7.0b4, já tentei gravar várias vezes com cds novinhos e aparece os seguintes erros ao abrir o K3B:
* CDRECORD=2.6.8
Apartir do Kernel 2.6.8 CDRECORD Solução: use as configurações avançadas do K3B para resover. (mas qual eu marco, tem várias lá)

* CDRECORD 1.0prel não suporta ATAPI. A versão configurada do CDRECORD não suporta gravação para dispositivos ATAPI sem emulação SCSI, mas existe pelo menos um gravador em seu sistema não configurado para usar emulação. Solução: habilitar o IDE-SCSI (emulação SCSI para todos os dispositivos de gravação, ou instalar (ou selecionar como padrão) uma versão mais recente do CDRTOOLS.

Estes são os erros que aparecem quando abro o K3B, mas onde eu faço todas essas configurações adequadas? podem me ajudar?

att.
0

Eclipse do Ubuntu

Ola,

baixei o Eclipse via apt-get install eclipse.
Na hora de executar o aplicativo percebi que me é gerada a seguinte mensagem: A JRE or JDK must be available in order to run Eclipse. No Java virtual machine was found after searching the following locations: /usr/lib/j2sdk1.4-sun/bin/java


Ai eu fui no site da Sun, e baixei o jdk1.6 para linux e rodei ele via terminal...
mas essa mensagem continua. Alguem tem alguma sugestão do que pode ser?

obrigado
0

Como inserir o plugin do HPLIP na interface nativa?

Tenho um Windows 7 com HP M1132 instalado e compartilhado, em outra sala um Xubuntu.

Pelo Xubuntu consegui adicionar a impressora, está até com o sinal verde de OK, só que dá um erro de impressão por causa do plugin, o próprio driver nativo do Xubuntu informa que requer o plugin. Comumente colocamos o plugin pela interface do HPLIP, como está pela interface do Xubuntu não existe o "add plugin".

Tentei instalar o HPLIP, e tentei adicionar a impressora em rede pelo HPLIP, só que este não encontra, acho que o HPLIP só encontra as impressoras que possuem tcp/ip, como esta está compartilhada pelo Windows ele não encontra.

Então vem a questão, como faço pra adicionar o plugin pela interface de impressoras do Xubuntu? (Pelo CUPS também não encontrei nenhuma função do tipo)

===

Do lado esquerdo está a impressora adicionada pelo print do Xubuntu, está com negativo pela falha do plugin.
do lado direito o HPLIP, que teoricamente ele deveria exibir todas as HP adicionadas, entretanto está vazia.
Anexo do post
© 1999-2024 Hardware.com.br. Todos os direitos reservados.
Imagem do Modal